/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.elementor-location-header{
	top:0;
	width:100%;
}
.admin-bar .elementor-location-header{
	top:32px;
}
.elementor-location-header{
	z-index:9 !important;
}
#menu-private-menu,
#menu-our-story,
#menu-b2b-menu{
	display: inline-flex;
	padding-left: 40px;
	z-index: 9;
	position: relative;
}
#menu-private-menu li,
#menu-our-story li,
#menu-b2b-menu li{   
    list-style: none;
	padding: 5px;	
	padding-right: 20px;
}

.elementor-location-header .sub-nav li{
	padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.elementor-location-header .sub-nav li>a{
	font-size: 30px;
	opacity: 0.4;
}
.elementor-location-header .sub-nav li>a:hover{
	font-weight:500;
}

.light-header .menu>li>a{
	color:#fff;
	font-weight:400;
}

#menu-private-menu .sub-nav,	
#menu-our-story .sub-nav,
#menu-b2b-menu .sub-nav{	   
    left: -100%;
    background: rgba(255, 254, 243, 0.93);
    width: 230px;
    z-index: 1;
    color: #666666;
    width: 28%;
    top: 0;
    bottom: 0;
    padding-top: 106px;
    padding-right: 20px;
    padding-left: 50px;   
    position: fixed;
	z-index: -1;	
}

#menu-private-menu .has-submenu>a.active+.sub-nav,
#menu-our-story .has-submenu>a.active+.sub-nav,
#menu-b2b-menu .has-submenu>a.active+.sub-nav,
.sub-nav:hover {	
	animation: showNav 300ms ease-in-out both;
}
	

.light-header .menu.active>li>a{
	color:#C4C4C4;
}
.light-header .menu.active>li.has-submenu>a{
	color:#666666;
}
.nav-item.has-submenu.active{
	color:#666666;
}

.elementor-location-header li a {    
    font-family: 'Flama custom';
	font-weight:300;
	font-size:16px;
}
.elementor-location-header li.active>a{
	font-weight:700;
}
body.admin-bar{
	padding:0 !important;
}

@keyframes showNav {
  from {
	  opacity: 0;
	  left:-500px;
	  }
  to {
	  opacity: 1;
	  left: 0px;
  }
}

#menu-private-menu .has-submenu-icon,
#menu-our-story .has-submenu-icon,
#menu-b2b-menu .has-submenu-icon{
	display: none;
}

#menu-private-menu li a:hover,	    
#menu-our-story li a:hover,
#menu-b2b-menu li a:hover
{	    
		color: #513F2D;
}
.elementor-location-header .elementor-element-populated{
	padding-bottom:0 !important;
}

/* Store Locator */

div#map.slp_map{
	height:740px !important;
	margin-top:-200px;
	margin-bottom: 100px;
}

.slp_search_form,
div#map.slp_map{
	width:50% !important;
}

#searchForm{
	width: 38% !important;
    margin-right: 12%;
	margin-top:200px;
}

.slp_search_form{
	float: left;
}

#sl_div input[type="text"],
.slp_search_form .search_box .search_item #addy_in_radius select
{	
	flex-basis: 56%;
	border-radius: unset;
	color: #4E4E4E  !important;
	border-bottom: 1px solid #000000;	
    padding-left: 0;
	background:transparent;
	max-width: 370px;
}

.slp_results_container .results_wrapper{
	border:unset !important;
}

#map_sidebar{
	width:48%;
	margin-top:-25%;
	font-family: 'Flama custom';	
}

.results_wrapper{
	position:relative;
}

.storelocatorlink{
	position: absolute;    
    right: 5%;
    top: 32%;
	text-decoration: underline !important;
	font-family: 'Flama custom';
	font-weight:500;
	font-size:18px;
}

.location_name{
	font-size:25px !important;
	font-weight: 300;
}

.location_secondary{
	font-size: 25px;
	font-weight: 300;
}

.slp_results_container .results_wrapper:hover{
	background-color: transparent !important;
    border: unset !important;
}

input[type="text"]::-webkit-input-placeholder,
input[type="text"]::placeholder
 { 
  color: #4E4E4E !important;
  font-family: "Flama custom";
  font-weight:300;
}

input#addressInput{
 color: #4E4E4E !important;
  font-family: "Flama custom";
  font-weight:300;
  opacity:0.5;
  font-size:25px;	
}

input#addressInput::-webkit-input-placeholder,
input#addressInput::placeholder
 { 
	opacity:0.5;
	font-size:25px;	
}

.slp_results_container .results_wrapper .location_distance{
	position: absolute;
    right:5%;      
	color:#4E4E4E !important;
	font-weight: 500;
	font-size:18px;
	font-family: "Flama custom";
}

#addy_in_radius label{
	display:none;
}

#sl_div .slp_search_form .search_box .search_item{
	margin-bottom: 10px;
}

#addressSubmit {
    border-radius: unset;
    background: unset;
    border: unset;
    color: #4E4E4E;
    padding: 0px;   
    font-weight: normal;
}

#radius_in_submit{
	max-width:168px;
}

#radius_in_submit::after{
	content: "";
	width: 30px;
	height:30px;
	background-image: url('images/arrow_right.png');	
	position:absolute;
	left: 158px;
	  -webkit-transition: all 4s;
    -moz-transition: all 4s;
    -o-transition: all 4s;
    transition: all .4s;
}

#radius_in_submit:hover:after{
	left: 168px;
}


.slp_search_form .search_box .search_item,
.slp_search_form .search_box .search_item div
{
	display: block !important;
}

.slp_search_form .search_box .search_item #addy_in_radius{
	display:none !important;
}

#addressSubmit{
	border-radius: unset;
}

.elementor-location-header{
	position:sticky !important;
}

.elementor-editor-active .elementor-location-header{
	position:relative !important;
}




.elementor-location-header .search-form{	
	width: 140px;    
    float: right;
}

.elementor-location-header .search-field::-webkit-input-placeholder,
.elementor-location-header .search-field::placeholder{
	color:#513F2D !important;
	font-family: "Flama custom";
	font-weight: 300;
	font-size: 16px;	
	text-transform:uppercase;
}
.elementor-location-header .search-field{	
	font-size: 14px;	
	color:#513F2D !important;
	font-family: "Flama custom";
	font-weight: 300;
	font-size: 16px;		
	padding-right:36px;
}
.search-submit i{
	font-size: 24px;
    margin-top: -14px;	
}

.search-submit{
	color:#666666 !important;
}

.scrolled-header .elementor-top-section{
	background-color: unset !important;
}

#sl_div{
	padding-bottom:100px;
}


 .woo_c-product.spacer_excluded {
	margin-top: 0 !important;
    padding-top: 130px;
}

.page-container.shop-product-type_1{
	padding-top: 130px;
}

.elementor-location-header{
	padding-right:20px;
	background-color: #FFFEF3E6;
}
/*
.elementor-location-header.scrolledDown{
	background-color:transparent;
	
}*/
.elementor-location-header{
	background-color: #FFFEF3E6;
}

.elementor-tab-content.elementor-active{
	padding-top:0 !important;
}


/*
.elementor-location-header.scrolled-header{
	background-color:transparent !important;
}*/

/* 404 */
.clb-blank-headline, .clb-title{
	font-weight: 100;
	font-size: 46px;
}

.clb-back-link .btn-round .ion, .clb-back-link .btn-round i{
	background:unset;
}
.clb-blank{
	max-width:unset;
}

.clb-back-link.showed{
	top: 21% !important;
}

.hover-color-overlay.blog-grid .blog-grid-image:after{
	background-color:unset;
}



/* woocommerce */

.page-container {    
	max-width: 1268px;
}

.woocommerce-cart .page-container.top-offset,
.woocommerce-checkout .page-container.top-offset{
	padding-top: 180px;
}

.woo_c-products .product-item .product-buttons{
	opacity:1;
	visibility:visible;
	transform:unset !important;
	position:relative;
	padding-top:0;
	
}


.woo_c-products .product-item.product-item-boxed .product-item-details{
	background:unset;
}

.product-item-title{
	font-family: "Flama custom";
	font-weight:500;
	font-size:15px;
	color:4E4E4E;
}

.product-item-title span{
	font-weight:300;
	font-style:italic;	
}

.product-item-ml, .product-item-price{
	font-family: "Flama custom";
	font-weight: 300 !important;
	font-size: 14px;
	color: #4E4E4E;
	display:inline-flex;
}

.product-item-details{
	text-align:center;
}

.add_to_cart_button,
.view-cart{
	position: relative;    
    background: unset;
    border: none;
    color: #F3A300 !important;
    max-width: 300px;
	font-family: "Flama custom";
	font-weight: 500;
	font-size: 14px;
	 -webkit-transition: all 4s;
    -moz-transition: all 4s;
    -o-transition: all 4s;
    transition: all .4s;
}

.single_add_to_cart_button{	
	padding:0;
    background: unset;
    border: none;
    color: #F3A300 !important;
    max-width: 300px;
	font-family: "Flama custom";
	font-weight: 500;
	font-size: 14px;
	 -webkit-transition: all 4s;
    -moz-transition: all 4s;
    -o-transition: all 4s;
    transition: all .4s;
}

.cart-counter{
	font-family: "Flama custom";
}

.view-cart:hover{
	background:unset !important;
}

.add_to_cart_button:hover, .single_add_to_cart_button:hover{
	background: transparent !important;
    font-weight: 600;
}



h1, h2, h3, h4, h5, h6, p, body,
.font-titles{
	font-family: "Flama custom" !important;
	color: #4E4E4E !important;
}

/* woocommerce */

.clb-slider-item.next-slide{
	margin-left:1px;
}

.hover-color-overlay:hover .slider a:after,
.hover-color-overlay .slider a:after{
	background-color: unset !important;	
}

.hover-color-overlay:hover .slider a>img{
	opacity:0.7 !important;	
}

.product-item.product-item-grid{
	z-index:0;
	position:relative;
}

.products.woo_c-products .product-item-category.category-holder{
	display:none;
}

/* cart */

.cart-holder{
	float:right;
}

.cart-counter.brand-bg-color
{
	background: unset;
    position: absolute;
    top: 8px;
    font-size: 16px;
    left: 26px;
}

.btn-round .ion, .btn-round i,
.btn-round-light:hover .ion, .btn-round-light:hover i{
	background-color:unset;
}

.cart_heading_title{
	font-size: 15px;   
    font-weight: 300;
    text-transform: uppercase;
}
.submenu_cart{
	background:#FFFEF3;
	width:500px;
}

.widget_shopping_cart_content .mini_cart_item{
	border-top:unset;
	padding: 15px 0 !important;
}

.woocommerce-mini-cart.cart_list{
	margin-top:15px;
}

.submenu_cart .woo-c_product_category{
	display:none;
}

.widget_shopping_cart_content .mini-cart-description .mini-cart-item-title > a{
	font-family: "Flama custom" !important;
	font-size:15px;
	font-weight:500;
}
.woocommerce-Price-amount{
	font-family: "Flama custom" !important;
	font-weight:300 !important;
	font-size:18px;
}

.woocommerce-mini-cart__total{
	font-size:15px;
	text-transform:uppercase;
}
.woocommerce-mini-cart__total .woocommerce-Price-amount{
	font-weight:500 !important;
}
.widget_shopping_cart_content .total{
	border-top:unset;
	padding: 30px 0px;
}

.widget_shopping_cart_content .checkout{
	background: #4E4E4E;
	color: rgba(255, 254, 243, 0.9) !important;
	font-weight: 300;
	font-size: 25px;
	text-transform:uppercase !important;
	font-family: "Flama custom" !important;
	border-radius: unset;

}

/*end cart*/ 

/* single product */

.woo_c-product .single-product-tabs .tab-items-container{
	background-color:unset;
}

.tabNav_line.brand-bg-color{
	display:none;
}

.tab .tabNav_link{
	font-weight:400 !important;
	padding-top:60px;
}
.tab .tabNav_link.active{
	font-weight:600 !important;
}

.tab .tabNav_link:hover{
	color: unset !important;
}

.woo_c-product .single-product-tabs .tab .tabItems_item{
	z-index:0;
}

.woo_c-product .single-product-tabs .tab-items-container{
	padding-top: 30px;
}

.woo_c-product .single-product-tabs .tab .tabItems_item {
    padding-left: 20px;
    padding-right: 20px;
}

.woo_c-product-details .add_to_cart_button{
	min-width: 443px;
	border-radius:unset;
	border:unset;
	background:#4E4E4E;
	color: rgba(255,254,243, 0.9) !important;
	text-transform:uppercase !important;
	font-weight: 300;
	font-size: 25px;
	text-align:left;
	padding: 26px 18px;
} 
.woo_c-product-details .add_to_cart_button span{
	float:right;
}

.woo_c-product-details .add_to_cart_button:hover{
	background:#303030 !important;
}

.ct_back_shop{
	font-size:12px;
	font-weight:500;
	padding-left:30px
}
.ct_back_shop:before{
	content: "";
    width: 30px;
    height: 30px;
    background-image: url(images/arrow_right.png);
	transform: rotate(180deg);
    position: absolute;
    left: 0;
    top: -8px;
    -webkit-transition: all 4s;
    -moz-transition: all 4s;
    -o-transition: all 4s;
    transition: all .4s;
}
.ct_back_shop:hover:before{
	left:-10px;
}

.single-product-tabs{
	border-top: 1px solid rgba(78,78,78, 0.3);
	
}

h1.woo_c-product-details-title{
	font-size:53px;	
	font-weight:300;
	margin-top:70px;
	float:left;
}
span.product-item-ml{
	margin-top: 82px;
    font-size: 29px;
    margin-left: 10px;
	font-weight:300;
}

h2.woo_c-product-details-title{
	font-size:30px;
	font-weight:300;
	font-style:italic;
	opacity:0.5
}

.woo-c_related .heading-md{
	font-size:31px;
	font-weight:300;
	font-style:italic;
}

/* woo single slider */
.woocommerce-product-gallery__image.gallery-image{
	position: absolute;
	opacity: 0;
	-webkit-transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 0.5s;
	-o-transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 0.5s;
	transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 0.5s;
}

.woo_c-product-image-slider{
	overflow:visible;
}


/* woo cart */
.woo-cart img{
	width:100%;
}

.woocommerce-cart #sticky-woo-sidebar
.woocommerce-checkout .site-main{
	margin-top:50px;
}

.woo-cart_item .woo-c_product_category{
	display:none;
}

.woo-cart_item_subtotal .tax_label{
	float:right;
	font-weight:300;
	
}

input[type="text"], 
input[type="password"], 
input[type="number"], 
input[type="email"], 
input[type="tel"], 
select, 
.select2-container--default 
.select2-selection--single, 
textarea{
	background-color: transparent;
    border: unset;	
	font-weight:300;
	border-bottom: 1px solid #4E4E4E;
	border-radius:unset;
}

.woocommerce-page input{ 
	font-style: italic !important;
	font-weight: 300;
	font-size: 25px;
	color:rgba(78,78,78, 0.5);
	padding-left:0px !important;
}


.woo-cart_item{
	border-bottom:unset;
}

.woo-cart_item_quantity{
	font-weight:300;
}
.woo-c_actions_coupon label{
	font-size:25px;
	font-weight:300;
	text-transform:uppercase;
}

.woo-c_actions_coupon .btn-flat{
	color: #F3A300;
}
.woo-c_actions_coupon .btn-flat:hover{
	background:unset !important;
	color:#4E4E4E;
}

.woo-c_actions .button,
.wc-proceed-to-checkout .checkout-button,
#place_order,
.checkout_coupon .button{
	border-radius:unset;
	background-color: #4E4E4E;
	text-transform:uppercase !important;
	color: rgba(255, 254, 243, 0.9);
	font-weight: 300;
	font-size: 25px;
	padding:25px 13px;
	border:unset !important;
	
}

.woo-c_actions .button:hover, 
.wc-proceed-to-checkout .checkout-button:hover,
#place_order:hover,
.checkout_coupon .button:hover{
	background-color: #303030 !important;
	border:unset !important;
	padding:25px 13px;
}

.clb-woo-sidebar{
	background-color:transparent !important;
	border-left: 1px solid rgba(78,78,78, 0.5);
	border-radius:unset;
	
}

.woocommerce-order-received .clb-woo-sidebar{
	border-left: unset;
	padding: 50px 0 0 0;	
}

.woocommerce-checkout .heading-md,
.woocommerce-cart .heading-md{
	font-weight: 300;
	font-size: 25px;
	text-transform:uppercase !important;
}

.woocommerce-checkout .woo-c_product_category{
	display:none;
}

.clb-woo-sidebar .shop_table tr th{
	font-weight: 600;
	font-size: 18px;
}

#customer_details label{
	font-weight: 400;
	font-size: 18px;
}

.cart-subtotal>th, .cart-subtotal>td{
	padding-top:40px;
}

.woo_cat_holder{
	position:fixed;
	left:0;
	padding-left:57px;
	top:30%;	
	z-index:2;
}


.woo_cat_title{
	font-size: 14px;
	font-weight:300;
}

.woo_cat_title.active{
	font-weight: 600;
}

.woo_cat_list_item a{
	font-weight: 300;
	font-size: 16px;
	text-transform:uppercase;
}

.woo_cat_list_item.active a{
	font-weight: 600;
	position: relative;
}

.woo_cat_list_item.active a:before,
.woo_cat_title.active:before{
	content: "";
	position: absolute;
    top: 0;	
	left: -57px;
	width: 24px;
	height: 10px;
	background: #F3A300;
}

.woo_cat_holder li{
	padding:0;
}


/* end woocommerce */

@media only screen and (max-width: 1024px) {
	
	#map_sidebar{
		width:100%;
	}
	.storelocatorlink{
		bottom:16%;
	}
	.slp_results_container .results_wrapper .location_distance{
		bottom:27%;
	}
	
	.elementor-21954 .elementor-element.elementor-element-2475fcc > .elementor-widget-container{
		padding:0 !important;
	}
	
	.woocommerce-order-received .clb-woo-sidebar{
		padding: 20px !important;
	}
	
	.slp_search_form, 
	div#map.slp_map {
		width: 100% !important;
	}
	#searchForm{		
		margin-right: 0;
		width: 100% !important;
	}
	
	/* woocommerce */
	span.product-item-ml{
		margin-top: 0px;		
		margin-left: 0px;		
	}
	
	.woo_cat_holder{
		top: 25px;
		position:relative;
		padding-left:0;
		margin-bottom: 20px;
		z-index:2;
		
	}
	
	.woo_cat_list_item.active a:before{
		content:unset;
	}
	
	.woo_cat_title{
		text-align:center;
	}
	
	.woo_cat_list{
		display:flex;
		justify-content: center;
	}
	.woo_cat_list>li{
		margin-right: 15px;
	}
	
	.woo_cat_holder:before{
		content:unset;
	}
	
	.mob-menu-header-holder{
		z-index: 8 !important;
	}
	
	
	.cart-holder{
		position: fixed;
		z-index: 9999999999999;
		float: right;
		right: 0;		
		margin-right: 5px;
	}
	
	.woo_c-products .product-item .product-buttons,
	.woo_c-products .product-item .product-buttons-item .btn{
		padding-left: 0;
		padding-right: 0;
	}
	
	.submenu_cart{
		max-width: 500px;
		width:unset;
	}
	
	.woo_c-product-details .add_to_cart_button{
		max-width: 443px;
		min-width:unset;
	}
	.woo_c-product-details{
		background-color:unset !important;
	}
	
	.woo-c_product.woo-c_product_name>a{
		max-width: 167px;
	}
	
	.woocommerce-page input{
		font-size: 19px;
	}
	
	.clb-woo-sidebar{
		border-left:unset;
		padding:0 !important;
	}
	
	.clb-woo-sidebar .shop_table tr th{
		padding-left:0 !important;
	}
	
	table th{
		text-align:left;
	}
	
	.elementor-location-footer{
		overflow:hidden !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		position:relative;
	}
	
	#mobmenuleft li a{
		font-family: 'Flama custom' !important;
		font-weight:300 !important;		
		font-size:25px !important;
	}
	
	#mobmenuleft .current-menu-item a{
		font-weight:500 !important;
	}
	
	.sub-menu .weglot-flags{
		padding-left:0 !important;
	}
}

/* page custom */

.elementor-page-21863 .elementor-element.elementor-element-fb6cea8{
	margin-top:0 !important;
}

.front_page_logo img{
	background: rgba(0, 0, 0, 0.49);
	border-radius:50% !important;
}

.custom_link{
	font-family: 'Flama custom';
    font-weight: 300;
    font-size: 16px;
	text-transform:uppercase;
}

.hotels_view_page .elementor-element-f627932{
	width:0 !important
}

.hotels_view_page .elementor-element-a676e57{
	width: 42% !important;
}

.hotels_view_page .private_footer,
.private_view_page .hotels_footer{
	display:none;
}

/* end page custom */

/* PooUp  */
.private_view_page .elementor-popup-modal,
.hotels_view_page .elementor-popup-modal
{
	display:none !important;
}

/* End PooUp  */


/* Weglot */


.country-selector.weglot-dropdown ul{
	border: unset !important;
	background: unset !important;
}
.country-selector.weglot-dropdown .wgcurrent{
	border: unset !important;
}
.country-selector.weglot-dropdown{
	background-color:unset !important;
}

.country-selector.weglot-dropdown .wgcurrent:after{
	content:unset !important;
}

#menu-our-story .menu-item-weglot,
#menu-b2b-menu .menu-item-weglot
{
	display:none;
}



/* End Weglot */

.woocommerce-order-details .button.button-primary{
	position:absolute;
	top:0;
	right:50%;
}

@media screen and (max-width: 768px){
	.woocommerce-product-gallery__image.gallery-image{
		    position: relative;
			opacity: 1;
	}
	
	.blog-grid-type-3.revert-mobile{
		display:flex;
		flex-direction: column-reverse !important;  
	}
	
	.woocommerce-order-details .button.button-primary{
		position: inherit;
		top:unset;
		right:unset;
	}
}

.elementor-element-c1c91f2{
	height: 100%;
}
.elementor-element-c1c91f2 .btn-default{
	position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

#kl_newsletter_checkbox{
	width: 40px;
    height: 40px;
    float: left;    
    margin-left: 0;
    margin-right: 19px;
	accent-color: #F3A300;
}
.align-center{
	text-align:center;
}

[data-cky-tag="detail-powered-by"]{
	display:none !important;
}

.cky-btn-customize, .cky-btn-reject, .cky-btn-preferences{
	color: #F3A300E6 !important;
    border-color: #F3A300E6 !important;
}

.cky-btn-accept{
	border-color: #F3A300E6 !important;
    background-color: #F3A300E6 !important;
}


.woo_c-product-details .product_type_simple{
	display:none;
}

.woo_c-product-details-inner .added_to_cart{
	display: block;
    padding-left: 28%;
    color: #f3a401;
    padding-top: 5px;

}